---
et:
  devise:
    confirmations:
      confirmed: Sinu e-postiaadress on edukalt kinnitatud.
      send_instructions: Saad paari minuti pärast juhistega e-kirja, kuidas oma e-posti aadress kinnitada. Palun kontrolli oma rämpsposti kausta, kui selline e-kiri ei saabunud.
      send_paranoid_instructions: Kui sinu e-postiaadress on meie andmebaasis, saad paari minuti pärast juhistega e-kirja, kuidas oma e-posti aadress kinnitada. Palun kontrolli oma rämpsposti kausta, kui selline e-kiri ei saabunud.
    failure:
      already_authenticated: Oled juba sisse loginud.
      inactive: Sinu konto pole veel aktiveeritud.
      invalid: Valed %{authentication_keys} või salasõna.
      last_attempt: Sul on veel üks katse, enne kui konto lukustatakse.
      locked: Konto on lukustatud.
      not_found_in_database: Valed %{authentication_keys} või salasõna.
      omniauth_user_creation_failure: Sellele identiteedile konto loomine nurjus.
      pending: Sinu konto on siiani läbivaatamisel.
      timeout: Sinu sessioon on aegunud. Jätkamiseks palun sisene uuesti.
      unauthenticated: Pead sisenema või looma konto enne kui jätkad.
      unconfirmed: Pead kinnitama oma e-postiaadressi enne kui jätkad.
    mailer:
      confirmation_instructions:
        action: Kinnita e-postiaadress
        action_with_app: Kinnita ja naase %{app}
        explanation: Oled loonud %{host} konto selle e-postiaadressiga. Oled konto aktiveerimisest ühe kliki kaugusel. Kui see polnud sina, palun eira seda kirja.
        explanation_when_pending: "Selle e-postiaadressiga on esitatud taotlus saada %{host} kasutajaks. E-postiaadress vajab kinnitamist. Pärast seda vaatame me taotluse üle. Saad siseneda, et oma andmeid muuta või konto kustutada, aga enamustele tegevustele ei pääse enne ligi, kui konto on meie moderaatorite poolt kinnitatud. Kui konto on kinnitatud, saabub selle kohta eraldi e-kiri.\nKui taotlus lükatakse aga tagasi, kustutatakse ka andmed ja mingit järeltegevust pole vaja. \nKui see polnud sina, siis palume seda kirja eirata."
        extra_html: Palun tutvu <a href="%{terms_path}">meie serveri reeglitega</a> ning <a href="%{policy_path}">meie kasutustingimustega</a>.
        subject: 'Mastodon: %{instance} kinnitamisjuhised'
        title: Kinnita e-postiaadress
      email_changed:
        explanation: 'Sinu konto e-postiaadress muudetakse:'
        extra: Kui sa ei muutnud oma e-posti, on tõenäoline, et kellelgi on ligipääs su kontole. Palun muuda koheselt oma salasõna. Kui oled aga oma kontost välja lukustatud, võta ühendust oma serveri administraatoriga.
        subject: 'Mastodon: e-post muudetud'
        title: Uus e-postiaadress
      password_change:
        explanation: Konto salasõna on vahetatud.
        extra: Kui sa ei muutnud oma salasõna, on tõenäoline, et keegi on su kontole ligi pääsenud. Palun muuda viivitamata oma salasõna. Kui sa oma kontole ligi ei pääse, võta ühendust serveri haldajaga.
        subject: 'Mastodon: salasõna muudetud'
        title: Salasõna muudetud
      reconfirmation_instructions:
        explanation: Kinnita uus aadress, et oma e-posti aadress muuta.
        extra: Kui see muudatus pole sinu poolt algatatud, palun eira seda kirja. Selle Mastodoni konto e-postiaadress ei muutu enne, kui vajutad üleval olevale lingile.
        subject: 'Mastodon: kinnita e-postiaadress %{instance} jaoks'
        title: Kinnita e-postiaadress
      reset_password_instructions:
        action: Salasõna muutmine
        explanation: Kontole on küsitud uut salasõna.
        extra: Kui see tuleb üllatusena, võib seda kirja eirata. Salasõna ei muutu enne ülaoleva lingi külastamist ja uue salasõna määramist.
        subject: 'Mastodon: salasõna lähtestamisjuhendid'
        title: Salasõna lähtestamine
      two_factor_disabled:
        explanation: Sisselogimine on nüüd võimalik vaid e-postiaadressi ja salasõnaga.
        subject: 'Mastodon: Kaheastmeline autentimine välja lülitatud'
        subtitle: Kaheastmeline autoriseerimine on sinu konto jaoks nüüd välja lülitatud.
        title: 2FA keelatud
      two_factor_enabled:
        explanation: Sisenemiseks on vaja seotud kaheastmelise autoriseerimise äpi genereeritud võtit.
        subject: 'Mastodon: kaheastmeline autentimine sisse lülitatud'
        subtitle: Sinu konto jaoks on kaheastmeline autoriseerimine sisse lülitatud.
        title: 2FA lubatud
      two_factor_recovery_codes_changed:
        explanation: Eelmised taastekoodid on nüüd kehtetud ning loodud uued.
        subject: 'Mastodon: Kaheastmelise autentimise taastuskoodid taasloodud'
        subtitle: Eelmised taastekoodid on tühistatud ja uued genereeritud.
        title: 2FA taastekoodid muudetud
      unlock_instructions:
        subject: 'Mastodon: Lahti lukustamis juhendid'
      webauthn_credential:
        added:
          explanation: Kontole on lisatud järgnev turvavõti
          subject: 'Mastodon: uus turvavõti'
          title: Uus turvavõti on lisatud
        deleted:
          explanation: Järgnev turvavõti on kontolt kustutatud
          subject: 'Mastodon: turvavõti kustutatud'
          title: Üks sinu turvavõtmetest on kustutatud
      webauthn_disabled:
        explanation: Turvavõtmega autoriseerimine on sinu konto jaoks välja lülitatud.
        extra: Sisenemine on nüüd võimalik vaid seotud kaheastmelise autoriseerimise äpi genereeritud võtmega.
        subject: 'Mastodon: autentimine turvavõtmega on välja lülitatud'
        title: Turvavõtmed on välja lülitatud
      webauthn_enabled:
        explanation: Turvavõtmega autoriseerimine on sinu konto jaoks nüüd sisse lülitatud.
        extra: Nüüd saab sisselogimiseks kasutada sinu turvavõtit.
        subject: 'Mastodon: turvavõtme autentimine sisse lülitatud'
        title: Turvavõtmed on sisse lülitatud
    omniauth_callbacks:
      failure: Ei saanud sind tuvastada %{kind} kaudu, kuna "%{reason}".
      success: Tuvastamine %{kind} konto järgi õnnestus.
    passwords:
      no_token: Sellele leheküljele ei pääse tulemata salasõna lähtestamise e-kirjast. Kui tuled salasõna lähtestamise e-kirjast, palun veendu, et kasutasid tervet saadetud URLi.
      send_instructions: Kui sinu e-postiaadress on meie andmebaasis, saad paari minuti pärast juhistega e-kirja, kuidas oma salasõna taastada. Palun kontrolli rämpsposti kausta, kui selline e-kiri ei saabunud.
      send_paranoid_instructions: Kui sinu e-postiaadress on meie andmebaasis, saad paari minuti pärast juhistega e-kirja, kuidas oma salasõna taastada. Palun kontrolli rämpsposti kausta, kui selline e-kiri ei saabunud.
      updated: Salasõna muutmine õnnestus. Oled nüüd sisse logitud.
      updated_not_active: Sinu salasõna muutmine õnnestus.
    registrations:
      destroyed: Nägemist! Sinu konto sulgemine õnnestus. Me loodame sind varsti taas näha.
      update_needs_confirmation: Konto uuendamine õnnestus, kuid e-postiaadress tuleb veel kinnitada. Palun kontrolli oma e-posti ning järgi kirjas olevat kinnituslinki, et e-postiaadress kinnitada. Palun kontrolli rämpspostikausta, kui selline kiri ei saabunud.
      updated: Konto uuendamine õnnestus.
    sessions:
      already_signed_out: Väljumine õnnestus.
      signed_in: Sisenemine õnnestus.
      signed_out: Väljumine õnnestus.
    unlocks:
      send_instructions: Saad paari minuti pärast juhistega e-kirja, kuidas oma konto lukust lahti teha. Palun kontrolli oma rämpsposti kausta, kui selline kiri ei saabunud.
      send_paranoid_instructions: Kui konto on olemas, saabub paari minuti pärast e-kiri juhistega, kuidas konto lukust lahti teha. Palun kontrolli rämpsposti kausta, kui selline e-kiri ei saabunud.
      unlocked: Sinu konto avamine õnnestus. Jätkamiseks palun logi sisse.
  errors:
    messages:
      already_confirmed: on juba kinnitatud, palun proovi sisse logida
      confirmation_period_expired: peab olema kinnitatud ajavahemikus %{period}, palun taotle uuesti
      expired: on aegunud, palun taotle uuesti
      not_found: ei leitud
      not_locked: ei olnud lukustatud
      not_saved:
        one: '1 viga takistas seda %{resource} salvestamast:'
        other: "%{count} viga takistas seda %{resource} salvestamast:"
